body{
	background:white;
}
header{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 1000;
}
#burger-menu{
	cursor: pointer;
	float:right;
}
.mnav{
	background-color:#2A3A50;
	border-top:1px solid #4F627D;
	display:none;
	width:100%;
}
.mnav ul{
	padding:0;
	margin:0;
}
.mnav li{
	border-bottom:1px solid #34445A;
	padding:10px 0px 10px 0px;
	list-style-type:none;
	color:#FFFFFF;
}
.mnav li:hover{
	background-color:#232323;
	
}

.mnav a{
	color:#FFFFFF;
	text-decoration:none;
	margin-left:25px;
}
.mnav a:hover{
	color:#8F8F8F;
}
.hdr-container{
	position:fixed;
	z-index:999;
	top:0px;
}
.f-bar,.f2-bar{
	background-color: #232f3f;
	width: 100%;
}

.f-bar{
		padding: 10px 8px 0 12px;
		overflow: hidden;
}
#add_cart {
    margin: 10px 0;
}
.f2-bar{
		padding: 0 12px;
		height: 30px;
}
.mob-logo{
	float: left;
	width: 50%;
}
.ad{
	margin-top: 74px;
}
.ad .img-responsive{
	width: 100%;
}
.cart {
    width: 40%;
    color: white;
    float: right;
    font-size: 25px;
}

.glyphicon.glyphicon-shopping-cart {
	margin-right: 20px;
	float:right;
}
.input-group {
    width: 65%;
    float: left;
}
.pad {
    padding: 5px 10px;
    font-size: 10px;
}
.btn-default {
    color: #333;
    background-color: #f8941e;
    border-color: #FFBE76;
    border-radius: 50px;
}
.glyphicon.glyphicon-user.user {
    float: right;
background-color: white;
font-size: 14px;
border-radius: 50%;
margin-right: 5%;
padding: 5px;
}
.glyphicon.glyphicon-align-justify {
    color: white;
    font-size: 24px;
    float: right;
}
.container-full{
	width: 100%;
	margin-top: 25px;
}
.prd-sec{
	width: 100%;
	padding: 10px 0;
	overflow: hidden;
}
.prd-img{
	width: 25%;
	float: left;
}
.description{
	width: 65%;
	float: left;
	padding-left: 5px;
}
.description h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
	color:#333;
}
.arrow{
	float: left;
	width: 10%;
}
ul.rating{
	margin: 0;
	padding: 0;
}
ul.rating li{
	list-style-type: none;
	display: inline-block;
	color: #ffac17;
}
ul.rating li:last-child{
	color: grey;
}
ul.rating li:nth-child(5){
	color: #81847d;
}
.red{
	float: left;
	margin-left: 5px;
	color: red;
	font-size: 11px;
}
.grey{
	float: left;
	font-size: 11px;
}
.email{
	width: 49%;
	background-color: #cccccc;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #979797;
	margin-bottom: 5px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.email:hover{
background-color: #a09e9e;
	color: #cccccc;	
}
.email span{
	font-size: 22px;
	margin: 10px;
}
.phone span{
	font-size: 22px;
	margin: 10px;
}
.phone{
	width: 49%;
	background-color: #cccccc;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #979797;
	margin-bottom: 5px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.phone:hover{
background-color: #a09e9e;
	color: #cccccc;	
}
.menu{
	background-color: #cccccc;
	width: 100%;
	text-align: center;
	color: #979797;
	overflow: hidden;
	padding-bottom: 8px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.menu:hover{
	background-color: #a09e9e;
	color: #cccccc;
}
.menu .img-responsive{
	width: 90%;
	margin: 0 auto;
}
.menu span{
	font-size: 18px;
	font-weight: bold;
	margin-top: -10px;
}
ul.dropdown-m{
	background-color:#232f3f;
	margin:10px 0 0 -25px;
	padding:0;
	display:none;
}
ul.dropdown-m li {
	margin:0;
    border-bottom: 1px solid #34445A;
	border-top: 1px solid #34445A;
    padding: 10px 0px 10px 0px;
    list-style-type: none;
}
ul.dropdown-m li a{
	color:#ccc;
	cursor:pointer;
}
.select{
	padding-left:25px !important;
}
.tog-pad{
	padding-bottom:0px !important;
}
ul.dropdown-m li a:hover,ul.dropdown li a:focus{
	color:white;
}
.footer{
	display:none;
}
.footer ul{
	margin: 25px auto;
	padding: 0;
	text-align: center;
}
.footer ul li{
	list-style-type: none;
	font-size: 20px;
}
.footer ul li a{
	text-decoration: none;
}
.crt-row{
	width: 100%;
	padding: 10px 0;
	overflow: hidden;
}
.bin{
	float: left;
	width: 5%;
	margin: 25px 1%;
}
.cart-prdt{
	float: left;
	width: 22%;
}
.prdt-info{
	width: 42%;
	float: left;
	margin: 0 2%;
}
.prdt-info h2 {
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}
.quantity {
  width: 25%;
float: right;
font-size: 15px;
height: 50px;
display: flex;
align-items: center;
justify-content: center;
}
.quantity span{
	display: inline-block;margin: 0 2px;
}
.num{
	padding: 5px 12px;
border-radius: 5px;
	color: black;
	font-weight: bold;
	align-items: center;
	justify-content: center;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
    -moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
    box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
}
.glyphicon.glyphicon-plus-sign {
    font-size: 20px;
    color: grey;
    cursor: pointer;
}
.glyphicon.glyphicon-minus-sign {
    font-size: 20px;
    color: grey;
    cursor: pointer;
}
.container-full hr {
margin: 0;
    border: 0;
    border-top: 1px solid #d2d2d2;
}
.from-top{
	margin-top: 90px;
}
.divider{
	text-align: center;
}
.shadow-bx{
	width: 100%;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
padding-top:10px;
padding-bottom:10px;
padding:5px;
}
.basket{
	margin: 0 auto 10px auto;
	width: 90%;

}
.remove {
    padding: 4px 13px;
    border-radius: 20px;
    font-weight: bold;
    border: none;
    text-align: left;
    margin-top: 15px;
    width: 200px;
    background: url('../images/close.png') no-repeat;
    background-position: 92% 44%;
    background-color: #f8941e;
    -webkit-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
    box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
}
.select1 {
    padding: 4px 13px;
    border-radius: 20px;
    font-weight: bold;
    border: none;
    margin-top: 15px;
    width: 200px;
    background: url('../images/d-arrow.png') no-repeat;
    background-position: 92% 44%;
    background-color: #f8941e;
    -webkit-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
    box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.5);
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
.c-container{
	padding: 15px 10px;
	text-align: center;
}
.c-container table{
	margin: 0 auto;
}
.c-container select{
	margin: 10px auto;
	display: inline-block;
}
.c-container button{
	margin: 10px auto;
	display: inline-block;
}
.c-container p{
	margin: 10px auto;
	display: inline-block;
	width: 60%;
	font-weight: bold;
}
.c-container .img-responsive{
	width: 100%;
}
.in{
	border-radius: 3px;border: 1px solid #f4921e;min-height: 40px;width: 65%;
}
.badge {
    background-color: yellow;
    border-radius: 50%;
    padding: 6px 9px;
    color: black;
    float: right; 
    margin-top: -3px;
}
.btn-org{
	width:30%;height: 40px;border-radius: 3px;background-color:#f4921e;
	color: black !important;
	font-weight: bold;
}

.banner-top1{
	display:none;
}
.banner-top2{
	display:none;
}

@media only screen and (min-width : 768px) and (max-width: 1920px) {
.banner-top1{
	display:block;
	position:fixed;
	z-index:500;
	top:0;
	width:100%;
	max-height:53px;
	background-color:#fff;
}
.header-top{
	top:53px;
}
}

@media only screen and (max-width : 768px)  {
.banner-top2{
	width:100%;
	background-color:#fff;
	display:block;
}
.f-bar{
	top:72px;
}
.f2-bar{
	top:116px;
}
}


.container > img.img-responsive{
	display:none;
}

.container-fluid {
	border-radius: 4px;
	list-style: outside none none;
	margin-bottom: 20px;
	padding: 8px 15px;
}

.container-fluid  h3{
	font-size: 14px;
	line-height: 1.42857;
	color: #337ab7;
}

.fltr {
    background: white none repeat scroll 0 0;
    margin-left: 20px;
    margin-top: -100px;
    padding: 5px;
    position: absolute;
}

#search_button1 {
    float: right;
    width: 60px;
}



.top-margin {
	margin-top:165px;
}

.cmstitle {
	padding:15px; 
	color: #f8941e;
}

.in {
	border:none;
	border-radius:0px;
	width:100%;
}
.modal {
	width:100%;
}
.modal-dialog {
	margin:0px;
}
.modal-content {
	padding:30px;
}


#ItemTitle {
	margin-left:15px;
	margin-right:15px;
}

#ItemWater2Buy {
	margin-left:15px;
	margin-right:15px;
	margin-bottom:8px;
	clear:both;
	
}
#ItemRating {
	margin-left:15px;
	margin-right:15px;
	margin-bottom:8px;
	clear:both;
	
}

.ulcontainer {
    margin-left: -30px;
    margin-top: 30px;
}


.bb{
	text-align:center;
	width:80px;
	padding:5px 0;
	background-color:white;
	float:left;
	margin-left:10px;
	border-radius: 5px;
	border:1px solid #1e56f8;
	box-shadow: 2px 2px 2px #888888;
	min-height:100px;
	margin-top:10px;
	
}
.bb:hover
{
	cursor:pointer;
	background:#ccc;
}

.bb:hover .d
{
	min-height: 50px;
}

.bb .d
{
	min-height: 48px;
}


.bb b{
	font-size:2em;
}
.bb .d{
	font-size:0.9em;
	color:red;
	margin-top:15px;
}
.bb .p{
	font-size:1em;
	color:#595f69;
	margin-top:7px;
}

.bb-each{
	color: #000 !important;
    font-size: 0.8em;
    line-height: 0.9em !important;
	
}

.quantityButtons{
	clear:both;	
	width:100%;
	margin:0 auto;
	padding:20px;
}
.center{
	margin-top:-5px;
	text-align: center;
	align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.content span {
    color: #c3c3c3;
    float: left;
}

p.circle b span {
    color: #999;
}

.circle {
	border-radius:20%;
	background-color:white;
	font-family:Arial;
	float:left;
	font-size:20px;
	font-weight:900;
	width:35px;
	height:35px;
	padding: 3% 10% 10%;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
	-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
	box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.43);
}

#product_description {
	 margin-left:15px;
	 margin-right:15px;
	 margin-top:30px;
}

.zoomWindowContainer {
	display:none;
}


.zoomContainer {
	display:none;
}

a .user  {
    color: #000;
    text-decoration: none;
}


a .glyphicon-shopping-cart  {
    color: #fff;
    text-decoration: none;    
	top: -4px;
}

.badge   span {
	color: #111111;
}

 
#ItemTitle { 
	font-size: 24px;
}

#saleNumber span {
	color:#000;
	float:right;
}


.c-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1050; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.c-modal1 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1050; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.pay{
	height:auto;
	margin:0 auto;
	background-color:#fff;
	border-radius:5px;
	padding:30px;
	width:100%;
}
.pay input{
	border-radius:5px;
	border:1px solid #c4c4c5;
	width:100%;
	padding:7px 12px;
	float:left;
}
.pay select{
	border-radius:5px;
	border:1px solid #c4c4c5;
	width:100%;
	padding:7px 12px;
	float:left;
}
.pay input.empty {
    font-family: FontAwesome;
	color:#acacac;
	font-size:1em;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.pay u{
	color:red;
}
.pay p {
    font-size: smaller;
}
.pay select{
	color:#acacac;
	font-size:1em;
}
.s select{
	border-radius:5px;
	font-size:1em;
	border:1px solid #c4c4c5;
	width:100% !important;
	padding:6px 12px;
	background-color:white !important;
	float:left;
	-webkit-appearance: none;        /*Removes default chrome and safari style*/
	-moz-appearance: none;          /* Removes Default Firefox style*/
	background: url('../images/dropdown_arrow.png') no-repeat;         /*Adds background-image*/
	background-position: 92% 44%;                /*Position of the background-image*/
	width: 100px;                /*Width of select dropdown to give space for arrow image*/	
}
.pay .close {
    margin-right: 0px;
	color:#f7cc5a;
	opacity:1;
}
.sec-2{
	display:none;
}
.checkbox{
	position:unset;
}
.sec-2 input{
	margin-top:2%;
	margin-bottom:2%;
}
a.vat{
	padding:4% 32%;
	text-align:center;
	width:100% !important;
	margin-top:5px;
	color:white;
	border-radius:5px;
	text-decoration:none !important;
	background: #f960b9;
	background: -moz-linear-gradient(top, #f960b9 0%, #ed0086 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f960b9), color-stop(100%, #ed0086));
	background: -webkit-linear-gradient(top, #f960b9 0%, #ed0086 100%);
	background: -o-linear-gradient(top, #f960b9 0%, #ed0086 100%);
	background: -ms-linear-gradient(top, #f960b9 0%, #ed0086 100%);
	background: linear-gradient(to bottom, #f960b9 0%, #ed0086 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f960b9', endColorstr='#ed0086', GradientType=0 );
}

.mobile-center {
	text-align:center;    
	margin-top: 10px;
}

.c1 {
	padding-left: 20px;
    text-align: right;
    width: 200px;
}
.c2 {
	text-align:right;
	width:15px;
}
.c3{
	text-align:left;
	width:25px;
}

.coupon label {
	margin-top:15px;
	font-weight:700%;
}

#couponcode {
    border: 1px solid #f4921e;
    border-radius: 3px;
    min-height: 40px;
    width: 65%;
}

#btncoupon {
    background-color: #f4921e;
    border-radius: 3px;
    color: black !important;
    font-weight: bold;
    height: 40px;
    width: 30%;
	margin-top: -5px;
}

.payments p{ 
	margin-top:25px;
	display: inline-block;
	clear:none;
    font-weight: bold;
    margin: 10px auto;    
	font-size: 14px;
	padding-left: 20px;
    padding-right: 20px;
}
.paytext {
	line-height:22px;
	text-align:center;
	font-weight: bold;
	font-weight:14px;
}
.margin-msg {
	font-weight:bold;
	line-height:22px;
}


#OffAmazonPaymentsWidgets0, #placeOrderBtn, .paybuttons{
	height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	min-height: 77px !important;
}


.amz a:hover{
	color:#FF5558;
	 -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
	cursor:pointer;
}
td{
	height:18px;
}
.common span {
    margin-top: 0;
    color: #111111;
	float:none;
}
table td span{color:#111111 !important;}

.relative_mobile_total {
	float:none !important; 
	color:#333 !important;
}

span.num {
	color:#000;
}

hr {
	color:#333 !important;
	border-style: groove !important;
	margin-bottom:0px;
	margin-top:0px;
}

.divider h3 {
	font-size:22px;
}

.glyphicon-star {
	font-weight:bold;
}

.prdt-info  span{
	line-height:1em;
}

.add-cart{
	width:100%;
	padding: 2px 4px;
	margin-top:8px;
	background-color:#f8941e;
	-webkit-box-shadow: inset 0px 0px 12px -5px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 12px -5px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 12px -5px rgba(0,0,0,0.75);
}


#search_btn {
	margin-top:10px;
}

#order_id_group {
	width:100%;
}

#search_btn {
	margin-top:10px;
}

.num {
padding: 3px 5px !important;
font-size:12px;
}

.divider h3 b{
	font-size:15px;
}
.quantity{
	position:relative;
	right:5px;
}






















